
Katello - Feature #4989

Convert sync status page to angular/dynflow

03/31/2014 06:47 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: medium Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1122249 Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/447
Description

Related issues:

Related to Katello - Bug #6735: after I have synced Red Hat Enterprise Linux ... Closed 07/22/2014

Related to Katello - Bug #6734: sync status not properly displayed Closed 07/22/2014

Associated revisions

Revision 5613fbe9 - 07/31/2014 09:02 AM - Justin Sherrill

fixes #4989,6734,6735 - adapting sync management page to use dynflow

Note that some columns in the sync management table

have changed to reflect difficulty of fetching some data.

Revision faa0421c - 08/05/2014 10:18 AM - Justin Sherrill

Merge pull request #4471 from jlsherrill/syncing

fixes #4989,6734,6735 - adapting sync management page to use dynflow

History

#1 - 06/04/2014 01:59 AM - Eric Helms

- Triaged changed from No to Yes

#2 - 07/21/2014 09:53 AM - Justin Sherrill

- Status changed from New to Assigned

- Assignee set to Justin Sherrill

- translation missing: en.field_release set to 13

#3 - 07/21/2014 10:27 AM - Eric Helms

- Target version set to 49

#4 - 07/22/2014 02:57 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4471 added

- Pull request deleted ()

#5 - 07/22/2014 03:08 PM - Justin Sherrill

- Bugzilla link set to 1122249

#6 - 07/28/2014 08:41 AM - Eric Helms
- Target version changed from 49 to 54

#7 - 08/04/2014 11:02 PM - Eric Helms

- Related to Bug #6735: after I have synced Red Hat Enterprise Linux repos in Sync Status I see unbelievably short duration and 0 size for that repo

added

#8 - 08/04/2014 11:03 PM - Eric Helms

- Related to Bug #6734: sync status not properly displayed added

#9 - 08/05/2014 11:01 AM - Justin Sherrill

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|5613fbe9dc826a810156e86d6ed4ead026e1148b.

#10 - 12/18/2019 09:49 AM - Shira Maximov

Changing the

#11 - 12/18/2019 11:09 AM - Shira Maximov

Changing the

#12 - 12/18/2019 11:25 AM - Shira Maximov

Changing the
